package com.brilliance.isc.vo.manager;

import com.brilliance.isc.model.BaseEntity;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class SroVo extends BaseEntity {
    private String presrv;
    private String sucsrv;
    private String inr;

    public String getPresrv() {
        return presrv;
    }

    public void setPresrv(String presrv) {
        this.presrv = presrv;
    }

    public String getSucsrv() {
        return sucsrv;
    }

    public void setSucsrv(String sucsrv) {
        this.sucsrv = sucsrv;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }
}
